+ Responder Tópico
  1. #1
    Membro Avatar de guto-cwb
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    21
    Verdinhas
    0

    Problemas com o Patch

    Fala pessoal.
    Estou com o CoD UO aqui. Fiquei sabendo que precisa do patch 1.4 pra instalar so que no hora da instalação da um erro ao atualizar o pak0.pak3, algo como pak0.pak3 is not a valid previous version.
    Não sei o que fazer, tentei instalar o patch 1.3 mas deu o mesmo erro.
    To louco atrás de uma solução, quem souber ae por favor me ajuda!!
    valeu

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2004
    Mensagens
    3.729
    Verdinhas
    170

    reinstala o cod, ve se ta rodando certinho

    se tiver instala direto o patch 1.4

  4. #3
    Membro Avatar de guto-cwb
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    21
    Verdinhas
    0

    Kra, ja reinstalei umas trocentas vezes o jogo. Tentei instalar o patch desde o 1.2 e não deu certo, não sei mais o que fazer..
    To achando que é pau com o SP2 do Ruindows isso, alguém aqui com o SP2 conseguiu instalar certinho os patch?
    valeu

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2004
    Mensagens
    3.729
    Verdinhas
    170

    eh original?

  6. #5
    Membro Avatar de guto-cwb
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    21
    Verdinhas
    0

    Infelizmente não.
    O CoD normal roda blz, só problema mesmo na hora de instalar o patch.

  7. #6
    Membro Avatar de Peleyer
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Oct 1999
    Mensagens
    7.636
    Verdinhas
    437

    Aqui tb dava algo parecido, reinstalei o cod do zero, sem adicionar nenhum patch, o proprio UO instalou o patch 1.4 na instalação dele...

  8. #7
    Membro Avatar de guto-cwb
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    21
    Verdinhas
    0

    Pois é, quando vou instalar o patch do proprio UO da problema. Baixei o patch na internet e continua com o problema, tentei o 1.3 e o 1.2 e nada.
    Dei uma pesquisada na net sobre isso e encontrei um pessoal que teve esse problema tbm mas ninguém soube resolver, nem no FAQ da Activision tem alguma coisa relacionada a isso.
    To desistindo já...

  9. #8
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2004
    Mensagens
    3.729
    Verdinhas
    170

    instala o patch em cima do cod, sem ter colocado o crack na pasta ainda

    vai conseguir instalar

  10. #9
    Membro Avatar de BrComando
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2002
    Mensagens
    6.160
    Verdinhas
    0

    Originalmente enviada por Zerin
    instala o patch em cima do cod, sem ter colocado o crack na pasta ainda

    vai conseguir instalar
    ban....heheh

    só precisa do 1.4

  11. #10
    Membro Avatar de guto-cwb
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    21
    Verdinhas
    0

    Originalmente enviada por Zerin
    instala o patch em cima do cod, sem ter colocado o crack na pasta ainda

    vai conseguir instalar
    Pior que nem assim funcionou. Instalei o CoD em outra máquina sem o SP2 e mesmo assim o erro tava lá.
    To baixando de volta o CoD de um outro lugar, acho que o meu pode ter vindo corrompido.
    valeu

  12. #11
    Membro Avatar de Verardi
    Info Conteúdo e Citações Jogos Mensageiros
    Porto Alegre/RS
    Registro
    Aug 2002
    Mensagens
    1.990
    Verdinhas
    136

    Falando nisso, alguem achou o crack do 1.4? Fica pedindo cd e não acho crack pra ele

  13. #12
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2002
    Mensagens
    1.170
    Verdinhas
    2

    poderiam me responder onde baixou este jogo?
    ou compro?

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões